package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum AuditStatusEnum implements BaseEnum<String,AuditStatusEnum> {
    AUDITING("审核中"), REJECT("审核拒绝"), OPEN("审核通过");

    private String msg;

    AuditStatusEnum(String msg) {
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.name();
    }

    public String getMsg() {
        return msg;
    }
}
